/* Place your CSS styles in this file */

body {
    background-color: #afafaf;
}

* {
    margin: 0;
    padding: 0;
}

.header-main {
    width: 100%;
    height: 70px;
    background-color: #000067;
    display: flex;
    justify-content:space-between;
}

.header-main-logo {
    width: fit-content;
    height: 90%;
    display: flex;
    padding-left: 15px;

}

.header-main-logo img {
    line-height: 30px;
    padding-right: 20px;
    padding-top: 5px;
    align-items: center;
}

.header-main-nav {
     width: fit-content;
    height: 100%;
}


.header-main-nav ul li {
    display: inline;
    list-style: none;
    float: left;
    font-size: 18px;
    font-weight: bold;
}

.header-main-nav ul li a {
    padding: 0 15px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    line-height: 70px;
    text-decoration: none;
    color: white;
}

h1 {
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 40px;
}

h2 { 
   text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 40px;

}

p {
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: normal;
    font-size: 26px;
}

.p2 {
     text-align: center;
     padding: 0 20px;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
     font-weight: normal;
     font-size: 20px;
}




